a.btn.btn-primary {
    background-color: #FF77BD !important;
}

@font-face {
    font-family: 'codec_cold_trialbold';
    src: url('../fonts/codec-cold-bold-trial-webfont.woff2') format('woff2'),
         url('../fonts/codec-cold-bold-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'codec_cold_trialregular';
    src: url('../fonts/codec-cold-regular-trial-webfont.woff2') format('woff2'),
         url('../fonts/codec-cold-regular-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 { font-family: 'codec-cold-regular-trial-webfont', Verdana; }